Adverti horiz upsell

wobble 0.9.6 for Maya (maya plugin)

A noise-based deformer

License
Button download
17,107 Downloads

Compatibility

  • 2018, 2017, 2016, 2015

Operating Systems

  • Linux
  • Windows

History

Created:10/09/2006
Last Modified:11/28/2017
File Size: 1.24 MB

Feature Request

Support For Maya2015 LT

Status:rejected
Date:06/29/2014
Submitted by:Adrian de Almeida Adrian de Almeida
Hi, I tried to install this plug-in for May 2015 LT and I got an error saying that it wasn't supported. Could you add support for this plug-in for Maya 2015 LT? http://www.autodesk.com/products/maya-lt/overview Thanks, Adrian

Comments on this feature request:

  • kjaft

    kjaft said over 8 years ago:

    Hello, I am sorry, but afaik Maya LT does not support external plug-ins. That's one of its limitations.
  • Adrian de Almeida

    Adrian de Almeida said over 8 years ago:

    Ok thanks.

Post a comment: